{% extends 'base.html.twig' %}

{% block title %}Réservation{% endblock %}

{% block body %}
    {{ include('header/header.html.twig') }}
    <div class="container-full text-center">
        <h2 class="mt-4">Réservation</h2>
    </div>

    {{ include('reservation/_form.html.twig') }}


    {{ include('footer/footer.html.twig') }}
{% endblock %}
